"Localization" = "DT";
"Msg_Error_IP_Addr" = "Het adres dat u hebt opgegeven heeft niet de juiste opmaak. Het adres moet bestaan uit 4 getallen tussen 0 en 255, van elkaar gescheiden door een punt.";
"NETSET_DHCP" = " 1. Open Systeemvoorkeuren.\n 2. Klik op Netwerk onder Internet en netwerk\n 3. Selecteer <AIRPORT>.\n 4. Selecteer de '<SSID>' uit de verschillende draadloze verbindingen.";
"NETSET_STATIC" = " 1. Open Systeemvoorkeuren.\n 2. Klik op Netwerk onder Internet en netwerk\n 3. Selecteer <AIRPORT>.\n 4. Selecteer de '<SSID>' uit de verschillende draadloze verbindingen.\n 5. Bevestig dat het IP-adres van uw <AIRPORT> en het statische IP-adres van uw printer overeenkomen.";